/* Banner Panel - Hero Section */
.panel-banner {
	position: relative;
	height:56.25vw;
	min-height: 500px;
	max-height:810px;
	display: flex;
	align-items: center;
	overflow: hidden;
	color:#fff;
}

.post-type-archive-position .panel-banner,
.single-position .panel-banner {
	height:34vw;
	min-height:400px;
	max-height:500px;
}
.post-type-archive-position .panel-banner .banner-content,
.single-position .panel-banner .banner-content {
	padding-top:100px;
	padding-bottom:0;
}
.single-post .panel-banner {
	height:27.22vw;
	min-height:300px;
	max-height:392px;
}

/* Background Image with Overlay */
.panel-banner .banner-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color:var(--darkbluegrey);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}
.panel-banner.panel-class-image-focus-top .banner-bg {
	background-position:50% 15%;
}
.post-type-archive-position .panel-banner .banner-bg {
	background-position:90% 50%;
}

.panel-banner .banner-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
/*	background: linear-gradient(89.5deg, rgba(4, 11, 16, 0.58) 0.28%, rgba(4, 11, 16, 0.475) 31.84%, rgba(4, 11, 16, 0.118) 65.76%, rgba(4, 11, 16, 0) 94.86%);*/
}

/* Container */
.panel-banner .container {
	position: relative;
	z-index: 2;
}

/* Banner Content */
.panel-banner .banner-content {
	display: flex;
	flex-direction: column;
	gap: 64px;
	max-width: 629px;
	padding-top: 60px;
	padding-bottom: 60px;
}

/* Banner Text */
.panel-banner .banner-text {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.panel-banner .banner-heading { margin: 0; }
.panel-banner .banner-description p:last-child { margin: 0; }
.panel-banner .banner-cta-cards-wrapper { max-width:600px; }
.panel-banner .banner-cta-cards-wrapper .col-12 { padding:0; }
@media (min-width:768px) {
	.page-news .panel-banner,
	.page-candidates-blog .panel-banner,
	.page-testimonials .panel-banner,
	.panel-banner.panel-class-banner-cta-huge { padding-bottom:230px; }
	.panel-banner.panel-class-banner-cta-large { padding-bottom:190px; }
	.page-agribusiness-case-studies .panel-banner,
	.panel-banner.banner-card-style-vertical { padding-bottom:180px; }
	.panel-banner.banner-card-style-vertical-bubble { padding-bottom:180px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-cards-row { margin:-280px 0 0 0; padding:0; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-cards-row .cta-cards-col,
	.panel-banner-cards-overlay.panel-class-banner-cta-large .banner-cta-cards-wrapper { max-width:unset; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card { padding:25px 32px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card-content { padding:30px 80px 30px 0; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card-title { font-size: 38px; margin-bottom:22px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card-description { font-size:19px; max-width:unset; margin:0; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card-image { max-width:39%; flex:1 1 39%; margin-right:64px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-cards-row { margin:-330px 0 0 0; padding:0; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-cards-row .cta-cards-col,
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .banner-cta-cards-wrapper { max-width:unset; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card { padding:32px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card-content { padding:30px 80px 30px 0; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card-title { font-size: 38px; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card-description { font-size:19px; max-width:unset; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card-image { max-width:45%; flex:1 1 45%; margin-right:64px; }
}
@media (max-width:767px) {
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card { display:block; }
	.panel-banner-cards-overlay.panel-class-banner-cta-large .cta-card-image { margin:0 0 16px 0; max-width:unset; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card { display:block; }
	.panel-banner-cards-overlay.panel-class-banner-cta-huge .cta-card-image { margin:0 0 16px 0; max-width:unset; }
}
.panel-banner-cards-overlay.card-count-4 .cta-cards-row,
.panel-banner-cards-overlay.card-count-5 .cta-cards-row,
.panel-banner-cards-overlay.card-count-6 .cta-cards-row,
.panel-banner-cards-overlay.card-count-7 .cta-cards-row,
.panel-banner-cards-overlay.card-count-8 .cta-cards-row,
.panel-banner-cards-overlay.card-count-9 .cta-cards-row,
.panel-banner-cards-overlay.card-count-10 .cta-cards-row { flex-wrap:wrap; gap:0; margin-left:-15px; margin-right:-15px; }
.panel-banner-cards-overlay.card-count-4 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-5 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-6 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-7 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-8 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-9 .cta-cards-row .cta-cards-col,
.panel-banner-cards-overlay.card-count-10 .cta-cards-row .cta-cards-col { padding:0 15px 30px 15px; }
.home .panel-banner-cards-overlay { background-color: rgba(171, 202, 246, 0.15); }


/* Responsive Adjustments */
@media (max-width: 991px) {
	
	.panel-banner .banner-heading {
		font-size: 48px;
		letter-spacing: -1.68px;
	}
	
	.panel-banner .banner-content {
		max-width: 550px;
	}
	
}

@media (max-width: 767px) {
	.panel-banner {
		height:auto;
		min-height:514px;
		max-height:800px;
		padding:112px 0 76px 0;
	}
	
	.panel-banner .banner-content {
		gap: 40px;
		max-width: 100%;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.panel-banner .banner-heading {
		font-size: 48px;
		line-height: 54px;
		letter-spacing: -1.12px;
		max-width: 360px;
	}
	
	.single-post .panel-banner .banner-heading {
		margin-left:auto;
		margin-right:auto;
	}
	
	.home .panel-banner .banner-heading { max-width:240px; }
	
	.panel-banner .banner-overlay {
		background: linear-gradient(180deg, rgba(4, 11, 16, 0.60) 0%, rgba(4, 11, 16, 0.50) 50%, rgba(4, 11, 16, 0.40) 100%);
	}
	.panel-banner .banner-description {
		max-width:340px;
	}
	.panel-banner .banner-description div {
		display:block !important;
	}
	.panel-banner .banner-description div img {
		margin-top:30px;
		display:block;
	}
	
	.panel-banner .banner-description p {
		font-size: 18px;
		line-height: 25px;
	}
	.panel-banner .banner-description p br { display:none; }
	
	.panel-banner .banner-cta-cards-wrapper { margin-top:32px; }
	.panel-banner-cards-overlay .cta-cards-row { margin-top:-36px; padding:0; }
	
	
	.page-agri-family-hub .panel-banner { min-height:320px; }
	.page-agri-family-hub .panel-banner .banner-overlay { opacity:0.5; }
	.page-agri-family-hub .panel-banner + div { margin-top: -80px; position: relative; z-index: 200; }
	
}

